Sun, 02 Oct 2022 01:26:59 UTC

Information for RPM fence-agents-all-4.2.1-95.el8.aarch64.rpm

ID448499
Namefence-agents-all
Version4.2.1
Release95.el8
Epoch
Archaarch64
SummarySet of unified programs capable of host isolation ("fencing")
DescriptionA collection of executables to handle isolation ("fencing") of possibly misbehaving hosts by the means of remote power management, blocking network, storage, or similar. This package serves as a catch-all for all supported fence agents.
Build Time2022-05-22 19:20:29 GMT
Size23044
07bf567a0f1e1bcd0ee6c87e4a640384
LicenseGPLv2+ and LGPLv2+ and ASL 2.0
Buildrootdist-c8-stream-build-87820-35354
Provides
fence-agents >= 4.2.1-95.el8
fence-agents-all = 4.2.1-95.el8
fence-agents-all(aarch-64) = 4.2.1-95.el8
Obsoletes
fence-agents < 4.2.1-95.el8
Conflicts No Conflicts
Requires
fence-agents-amt-ws >= 4.2.1-95.el8
fence-agents-apc >= 4.2.1-95.el8
fence-agents-apc-snmp >= 4.2.1-95.el8
fence-agents-bladecenter >= 4.2.1-95.el8
fence-agents-brocade >= 4.2.1-95.el8
fence-agents-cisco-mds >= 4.2.1-95.el8
fence-agents-cisco-ucs >= 4.2.1-95.el8
fence-agents-compute >= 4.2.1-95.el8
fence-agents-drac5 >= 4.2.1-95.el8
fence-agents-eaton-snmp >= 4.2.1-95.el8
fence-agents-emerson >= 4.2.1-95.el8
fence-agents-eps >= 4.2.1-95.el8
fence-agents-heuristics-ping >= 4.2.1-95.el8
fence-agents-hpblade >= 4.2.1-95.el8
fence-agents-ibmblade >= 4.2.1-95.el8
fence-agents-ifmib >= 4.2.1-95.el8
fence-agents-ilo-moonshot >= 4.2.1-95.el8
fence-agents-ilo-mp >= 4.2.1-95.el8
fence-agents-ilo-ssh >= 4.2.1-95.el8
fence-agents-ilo2 >= 4.2.1-95.el8
fence-agents-intelmodular >= 4.2.1-95.el8
fence-agents-ipdu >= 4.2.1-95.el8
fence-agents-ipmilan >= 4.2.1-95.el8
fence-agents-kdump >= 4.2.1-95.el8
fence-agents-mpath >= 4.2.1-95.el8
fence-agents-redfish >= 4.2.1-95.el8
fence-agents-rhevm >= 4.2.1-95.el8
fence-agents-rsa >= 4.2.1-95.el8
fence-agents-rsb >= 4.2.1-95.el8
fence-agents-sbd >= 4.2.1-95.el8
fence-agents-scsi >= 4.2.1-95.el8
fence-agents-vmware-rest >= 4.2.1-95.el8
fence-agents-vmware-soap >= 4.2.1-95.el8
fence-agents-wti >= 4.2.1-95.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots